body {
margin-right: 10px;
padding-top: 0; 
padding-left: 4px;
font-family: "Times New Roman","Times","TimesNR",serif;
font-size: 1em;
background-color: #ffffff;
}

#au-navtop { 
position: absolute;
top: 95px;
left: 178px;
width: 462px;
text-align: right;
z-index:100;
}

#au-nav {
position: absolute;
top: 125px;
left: 0;
width: 168px;
margin-left: 4px;
margin-right: 8px;
background-color: #ffffff; /*tilføjet 17.7.2002*/
}

#revideret {
display: none;
}

<!--#if expr="\"$HTTP_USER_AGENT\" = /.*Mac.*/" --> /*MAC*/
h1 {
font-family: "Arial","Helvetica",sans-serif;
color: #ee0000;
font-size: 14.5pt;
text-transform: uppercase;
}

h2 {
font-family: "Arial","Helvetica",sans-serif;
color: #000000;
font-size: 13pt;
}

h3 { 
font-family: "Arial","Helvetica",sans-serif;
color: #000000;
font-size: 12pt;
}

h4 { 
font-family: "Arial","Helvetica",sans-serif;
color: #000000;
font-size: 10pt;
}

.trail,.nyt {
font-family: "Arial","Helvetica",sans-serif;
font-size: 12px; 
text-decoration: none;
}

div.au-topenh a {
font-family: "Arial","Helvetica",sans-serif;
font-size: 13px;
font-weight: bold;
text-decoration: none;
color: #000000;
}

div.au-topafd a {
font-family: "Arial","Helvetica",sans-serif;
font-size: 21px;
line-height: 21px;
font-weight: bold;
color: #000000;
text-decoration: none;
}

#au-navtop, div.au-navtop { 
margin-top: 2px;
margin-left: 2px;
font-family: "Arial","Helvetica",sans-serif;
font-size: 11px;
color: #008000;
}

div.au-nav {
margin-top: 2px;
margin-left: 4px;
margin-right: 0;
padding-right: 0;
overflow: hidden;
font-family: "Arial","Helvetica",sans-serif;
font-size: 12px;
}

div.au-nav table {
margin-left: -2px;
}

#au-nav tr, div.au-nav tr {
padding: 0;
}

#au-nav td, div.au-nav td {
padding: 0;
font-family: "Arial","Helvetica",sans-serif;
font-size: 12px;
}

div.au-bund {
font-family: "Arial","Helvetica",sans-serif;
font-size: 11px;
color: #000000;
}

#revideret {
margin-top: 3em;
font-family: "Arial","Helvetica",sans-serif;
font-size: 11px;
color: #000000;
}
<!--#else --> /*WIN*/
h1 {
font-family: "Arial","Helvetica",sans-serif;
color: #ee0000;
font-size: 120%;
text-transform: uppercase;
}

h2 {
font-family: "Arial","Helvetica",sans-serif;
color: #000000;
font-size: 1em;
}

h3 { 
font-family: "Arial","Helvetica",sans-serif;
color: #000000;
font-size: 0.86em;
}

h4 { 
font-family: "Arial","Helvetica",sans-serif;
color: #000000;
font-size: 0.80em;
}

.trail, .nyt {
font-family: "Arial","Helvetica",sans-serif;
font-size: 12px;
text-decoration: none;
}

div.au-topenh a {
font-family: "Arial","Helvetica",sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration: none;
color: #000000;
}

div.au-topafd a {
font-family: "Arial","Helvetica",sans-serif;
font-size: 21px;
line-height: 21px;
font-weight: bold;
color: #000000;
text-decoration: none;
}

#au-navtop, div.au-navtop { 
margin-top: 2px;
margin-left: 4px;
font-family: "Arial","Helvetica",sans-serif;
font-size: 11px;
color: #008000; 
}

div.au-nav {
margin-top: 2px;
margin-left: 4px; 
margin-right: 0;
padding-right: 0;
overflow: hidden;
font-family: "Arial","Helvetica",sans-serif;
font-size: 12px;
}

div.au-nav table {
margin-left: -2px;
padding: 0;
}

#au-nav tr, div.au-nav tr {
padding: 0;
}

#au-nav td, div.au-nav td {
padding: 0;
font-family: "Arial","Helvetica",sans-serif;
font-size: 12px;
}

div.au-bund {
font-family: "Arial","Helvetica",sans-serif;
font-size: 11px;
color: #000000;
}

#revideret {
margin-top: 3em;
font-family: "Arial","Helvetica",sans-serif;
font-size: 11px;
color: #000000;
}
<!--#endif -->



<!--#if expr="(\"$HTTP_USER_AGENT\" = /.*Mozilla\/4.*/) && (\"$HTTP_USER_AGENT\" != /.*MSIE.*/) && (\"$HTTP_USER_AGENT\" != /.*Opera.*/)" -->
/*Netscape 4.x*/
body {
margin-top: -8px; 
margin-left: -12px;
}

div.au-nav {
position: relative;
width: 179px;
layer-background-color: #ffffff;
}

#au-nav {
layer-background-color: #ffffff;
}

div.au-nav div {
position: absolute;
left: -20px;
}

#au-nav div { 
position: relative;
/*absolut positionering virker ikke med js-menuen - derfor er dette kun et halv løsning*/
left: -20px;
}

ul {
list-style: square;
color: #000000;
}

ul li {
color: #999999;
}

#au-nav ul li, div.au-nav ul li {
font-size: 14px; /*lidt større bullets*/
}

#au-nav ul li.markeret, div.au-nav ul li.markeret {
color: #000000;
}

#au-nav ul li.overskrift, div.au-nav ul li.overskrift {
color: #ee0000;
font-weight: bold;
text-decoration: underline;
text-transform: uppercase;
}

<!--#else --> 
/*Andre browsere*/
body {
margin-top: 0; 
margin-left: 0;
}

div.au-top {
position: relative;
left: -4px;
width: 100%;
}

div.au-topenh a {
font-size: 13px;
}

ol {
list-style-image: none;
}

ul {
list-style: square;
list-style-image: url(http://www.au.dk/design/li.gif);
}

#au-nav li, div.au-nav li {
list-style-image: url(http://www.au.dk/design/alm-li.gif);
color: #003399;
<!--#if expr="(\"$HTTP_USER_AGENT\" = /.*MSIE.*/) && (\"$HTTP_USER_AGENT\" = /.*Mac.*/) && (\"$HTTP_USER_AGENT\" != /.*Opera.*/)" -->
line-height: 17px;
<!--#endif -->
}

#au-nav li.markeret, div.au-nav li.markeret {
list-style-image: url(http://www.au.dk/design/markeret-li.gif);
color: #003399;
}

#au-nav li.overskrift, div.au-nav li.overskrift {
list-style-image: url(http://www.au.dk/design/overskrift-li.gif);
color: #000000;
font-weight: bold;
text-transform: uppercase;
}

img.au-toplinie /* giver den uendelige, blaa linie i toppen */{ 
width: 200%;
position: relative;
left: 10px; 
margin-right: 0px;
margin-left: -10px;
}

div.au-nav {
position: relative;
top: 0;
left: 0;
/*width: 163px;*/
width: 168px;
margin-right: 8px;
background-color: #ffffff; /*tilføjet 17.7.2002*/
}

ul {
<!--#if expr="(\"$HTTP_USER_AGENT\" = /.*Mozilla\/5.*/) && (\"$HTTP_USER_AGENT\" != /.*MSIE.*/) && (\"$HTTP_USER_AGENT\" != /.*Opera.*/)" -->
margin-left: 20px; /* rykker bullets ind */
<!--#else -->
<!--#if expr="(\"$HTTP_USER_AGENT\" = /.*MSIE.*/) && (\"$HTTP_USER_AGENT\" = /.*Mac.*/) && (\"$HTTP_USER_AGENT\" != /.*Opera.*/)" -->
margin-left: 21px; /* rykker bullets ind */
<!--#else -->
margin-left: 12pt; /* rykker bullets ind */
<!--#endif -->
<!--#endif -->
padding-left: 0px; /* rykker tekst ind og vaek fra bullets */
}

h1 {
margin-top: 0.0em;
margin-bottom: 0.0em;
}

h2 {
margin-top: 1.0em;
margin-bottom: 0.0em;
}

h3, h4 {
margin-top: 0.7em;
margin-bottom: 0.0em;
}

p {margin-top: 0.0em;
margin-bottom: 0.5em;
}

ul {margin-top: 0.0em;
margin-bottom: 0.5em;
}

#au-nav ul, div.au-nav ul {
margin-top: 0.0em;
margin-bottom: 0.0em;
}

li {
margin-top: 0.0em;
margin-bottom: 0.0em;
}

span.genvej {
text-decoration: underline;
}
<!--#endif -->

.au-nohscroll {
width: 100%;
overflow: hidden;
}

a:link {
color: #003399;
}

a:visited {
color: #cc0000;
}

a:hover	{
color: #ee0000;
text-decoration: underline; 
}

div.au-topenh a:visited {
color: #000000;
text-decoration: none;
}

div.au-topenh a:hover {
color: #000000;
text-decoration: none;
}

div.au-topafd a:visited {
color: #000000;
text-decoration: none;
}

div.au-topafd a:hover {
color: #000000;
text-decoration: none;
}

div.au-navtop a { 
color: #008000; 
text-decoration: none;
}

div.au-navtop a:link { 
color: #008000; 
}

div.au-navtop a:visited {
color: #008000; 
}

div.au-navtop a:hover {
color: #ee0000; 
text-decoration: underline; 
}

#au-nav a:hover, div.au-nav a:hover {
color: #ee0000; 
text-decoration: underline; 
}

#au-nav a, div.au-nav a {
text-decoration: none; 
}

div.au-bund a {
color: #008000;
text-decoration: none;
}

div.au-bund a:hover {
color: #ee0000 !important; 
text-decoration: underline; 
}

div.au-bund a:visited {
color: #008000; 
}

#revideret a {
color: #008000;
text-decoration: none;
}

#revideret a:hover {
color: #ee0000; 
text-decoration: underline; 
}

#revideret a:visited {
color: #008000; 
}

hr { 
border: 0;
height: 1px;
color: #999999; 
}

.au-error {
background-color: #eeeeee; 
color: #999999; 
}

#indhold {
position: relative; 
margin-left:172px; 
border-left-width: 1px; 
border-left-style: solid; 
margin-bottom:3px; 
border-bottom-width: 1px; 
border-bottom-style: solid; 
border-color: #999999; 
padding-left: 1.6em; /*dur ikke i ie4 - skal være i px - ændres af .js*/
/*padding-left: 6px;*/
}


#indhold P.afsnit /*fra austyles.css*/
{
	CLEAR: none;
	FONT-FAMILY: "Arial","Helvetica",sans-serif;
	COLOR: #ee0000;
	FONT-SIZE: 10pt;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 1px;
	WHITE-SPACE: nowrap;
}

#indhold H1
{
	MARGIN-LEFT: -1em;
}
#indhold H2
{
	CLEAR: both;
	FLOAT: none;
	TEXT-INDENT: -1em; 
}
td H2,th H2
{
	TEXT-INDENT: 0em!important; 
}

form {
	margin: 0;
}

.au-smallsans {
font-family: "Arial","Helvetica",sans-serif;
font-size: 80%;
}

.au-smallserif {
font-family: "Times New Roman","Times","TimesNR",serif;
font-size: 80%;
}

.MENUHEAD {
font-family: "Arial","Helvetica",sans-serif;
font-size: 12px; 
text-transform: uppercase;
}

#AUXHxxx {
font-family: "Arial","Helvetica",sans-serif;
font-size: 12px; 
MARGIN-BOTTOM: 20px;
text-decoration: inherit; 
}
#AUXHxxx a:link {
text-decoration: underline;
}